<?php
namespace nur\v\plugins;

/**
 * Class setfocusQakPlugin: Sélectionner l'élément de formulaire qui a
 * l'accesskey 'q'
 */
class setfocusQakPlugin extends setfocusPlugin {
  function __construct(?bool $cond=null, bool $select=true) {
    parent::__construct("[accesskey='q']", $cond, $select);
  }
}
